.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

ul li p,
button {
  margin: 10px;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
